<?xml version="1.0" encoding="utf-8" ?>
<configuration>
  <!--安装接口路径-->
  <setuppage>/Isv.ashx</setuppage>
  
  <!--网站所使用的数据库类型-->
  <dbtype>mssql</dbtype>
  
  <!--仅.NET程序需要设置以下两个节点,-->
  <dotnetversion>2</dotnetversion>
  <pipelinemode>classic</pipelinemode>
  
  <defaultpage>
    <!--网站默认首页-->
    <indexpage>/default.aspx</indexpage>
    <!--网站后台管理默认首页-->
    <adminpage>/admin/default.aspx</adminpage>
  </defaultpage>

  <!--需要禁止写入的文件或目录-->
  <writeoff>
    <directorypath></directorypath>
  </writeoff>

  <!--需要在安装完成后删除的文件或目录-->
  <deleteold>
    <filepath>/config.xml</filepath>
    <directorypath>/IsvInstall</directorypath>
    <directorypath>/Isv.ashx</directorypath>
  </deleteold>
</configuration>